name: Caroline Swanson
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/program-management-BT/">Senior Business Technology Program Manager</a>
reports_to: craig-mestel
picture: cswanson.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: caroline.swanson
departments:
  - Enterprise Applications
specialty: "Finance"
expertise:
story:

